=== debian/control ===
Source: jolicloud-webapp-kohive
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-kohive
Provides: prism-webapp-kohive
Replaces: prism-webapp-kohive (<= 1.0)
Conflicts: prism-webapp-kohive (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://kohive.com/
Description: Jolicloud web application for Kohive
 The Kohive web site running in a simple Jolicloud window.

Package: prism-webapp-kohive
Architecture: all
Depends: jolicloud-webapp-kohive
Description: Transitional package for jolicloud-webapp-kohive
 This is a transitional package for jolicloud-webapp-kohive, and can safely
 be removed after the installation is complete.
